Vulnerabilidad de inyección HTML en XOOPS v. RC3.0.4

SeguridadVirus

La herramienta de creación de portales XOOPS se ve afectada por una vulnerabilidad que permite a un atacante la ejecución de código malicioso en la máquina atacada.

La herramienta de creación de portales XOOPS se ve afectada por una vulnerabilidad que permite a un atacante la ejecución de código malicioso en la máquina atacada.

Leer la biografía del autor  Ocultar la biografía del autor